Bug 1720862 - FutureFeature -- the repo has version 2.14 and need 2.16
Summary: FutureFeature -- the repo has version 2.14 and need 2.16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmpdclient
Version: 30
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-15 19:53 UTC by rikm.net@gmail.com
Modified: 2019-08-08 01:53 UTC (History)
3 users (show)

Fixed In Version: libmpdclient-2.16-1.fc30 libmpdclient-2.16-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 00:55:14 UTC
Type: Bug


Attachments (Terms of Use)

Description rikm.net@gmail.com 2019-06-15 19:53:40 UTC
Description of problem:
latest versions of mpd will not compile without libmpdclient > 2.14

Version-Release number of selected component (if applicable):
2.14 in repo
request 2.16

How reproducible:
every time

Steps to Reproduce:
1.meson config
2.meson build
3.ninja compile

Actual results:
builds but fails to link

Expected results:


Additional info:

Comment 1 Fedora Update System 2019-07-30 09:40:31 UTC
FEDORA-2019-6af3268556 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6af3268556

Comment 2 Fedora Update System 2019-07-30 09:40:35 UTC
FEDORA-2019-be8da71c0e has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-be8da71c0e

Comment 3 Fedora Update System 2019-07-31 01:31:28 UTC
libmpdclient-2.16-1.fc29, mpc-0.32-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-be8da71c0e

Comment 4 Fedora Update System 2019-07-31 03:40:29 UTC
libmpdclient-2.16-1.fc30, mpc-0.32-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7a72be27cf

Comment 5 Fedora Update System 2019-08-08 00:55:14 UTC
libmpdclient-2.16-1.fc30, mpc-0.32-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-08-08 01:53:17 UTC
libmpdclient-2.16-1.fc29, mpc-0.32-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.